@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,700,300);


/* 
font-family: 'Open Sans', sans-serif;
font-family: 'Oxygen', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td	{font-size: 0.938rem;}
p,li					{line-height:140%;}


/**************** header *****************************/
.header			{}
.banner			{width:63.750em;margin:auto;}
.logo				{width:60%;float:left;padding-top:26px;padding-bottom:40px;}
.topRight		{width:36%;float:right;text-align:right;color:#00387B;font-family: 'Oxygen', sans-serif;line-height:150%;}
.topRight .row {padding-top:12px;padding-bottom:30px;}
.topRight div[class^="three"]{text-align:center;}
.topRight a[href^="tel:"] {color:#707070;font-size:0.875rem}
.topMobile {display:none;}
	
/**************** nav - topnav *************************/
.topnav {background-color:#000000;}
.topmenu{
	width:63.750em;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:50px;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
   padding: 0 37px;
   line-height: 50px;
   color: #ffffff;
   font-size: 1rem;
   background-color: transparent;
   font-family: 'Oxygen', sans-serif;
}
.mlddm>li>a, .mlddm>li>a#buttonnohover {text-transform:uppercase;}
.mlddm li a:hover, .mlddm li a#buttonhover,
.mlddm li a.selected, .mlddm li a.selected#buttonnohover,
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#f5f5f5;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {border:1px solid #ffffff;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #ffffff;
		text-align:left;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 
		font-size:0.875rem;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#BFDCFF;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}


/**************** nav - leftmenu *************************/
	
#leftmenu				{border-right:1px dashed #cccccc;}
#leftmenu ul			{margin:0;padding:0}
#leftmenu ul li		{list-style: none;margin: 0;padding: 0px;}
#leftmenu li a 		{display:block;text-decoration: none;padding: 10px 5px 14px 5px;font-size:1.500rem;color:#00387B;text-transform:uppercase;}
#leftmenu li a.selectedMenuItem {color:#00387B;}
#leftmenu li a:hover	{color:#00387B;text-decoration:none;}	
#leftmenu li ul li a 		{display:block;text-decoration: none;padding: 10px 5px;font-size:0.813rem;color:#000000;text-transform:inherit;}
#leftmenu li ul li a:hover	{color:#999999;text-decoration:none;}	
#leftmenu li ul li a.selectedMenuItem {color:#999999;}
#leftmenu li ul li ul li a  {padding: 5px 5px 5px 20px;}

/**************** nav - mobile header *************************/

.slicknav_menu						{padding:0;}
.slicknav_nav						{font-size:1.750em;font-weight:400;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-weight:400;font-size:2em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#dedede;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#dedede;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#00387b;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}

.slicknav_nav ul li 						{background-color:#f5f5f5;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#000000;font-weight:400;}
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f5f5f5;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}


/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f5f5f5;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}	

	
/**************** footer *****************************/

.footer		{background-color:#000000;color:#ffffff;}
.footerLogo {text-align:center;border-bottom:1px solid #a8a8a8;padding:32px 0;}
.footerInfo	{margin:0;width:63.750em;margin:auto;padding:20px 0 30px 0;}
.footerInfo div[class^="three"]{width:19%;}
.footerInfo .three-Col1 {margin-right:21%}
.footerInfo .three-Col2 {margin-right:21%}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo p:nth-of-type(2){font-weight:700;}
.footerInfo p:nth-of-type(3){font-weight:700;color:#999999;}
.footerInfo img {padding-right:10px;}

.footerBase				{width:63.750em;margin:auto;padding:10px 0;color:#cccccc;line-height:140%;}
.footerLeft				{width:66%;float: left;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#cccccc;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/

.slideshow {z-index:-1;position:relative;}
.slideshow {height:550px;}

/**************** content *****************************/

/* layout */
.middleHome	{padding:28px 0;	width:63.750em;;margin:auto;}
.middle		{padding: 0 0 32px 0; width:63.750em;margin:auto;min-height:400px;}
.crumb		{padding: 16px 0 16px 3px;font-size:0.688rem;}
.crumb a    {font-size:1em;}

/* general */
a 			{color: #00387b;text-decoration: underline;}
a:hover	{color: #999999;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Oxygen', sans-serif;}
h1 		{font-size: 2.000em;color:#00387b;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.250em;color:#5f5f5f;font-weight:normal;}
h3 		{font-size: 1.250em;color:#00387b;font-weight:700;}
h4 		{font-size: 1.000em;color:#000000;font-weight:700;}
h5 		{font-size: 1.375em;color:#999999;font-weight:700;margin-top:0;border-bottom:1px solid #ffffff;margin-bottom:20px;padding-bottom:6px;}

.middleHome h1 {font-size: 2.250em;}
.middleHome h2 {font-size: 1.750em;}
.middleHome h3 {font-size: 1.625em;color:#231f20;font-weight:700;}
.middleHome h4 {font-size: 2em;color:#00387b;margin-top:0;margin-bottom:30px;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
a[href^="tel:"] {text-decoration:none;}


/**************** buttons *****************************/

.book {
   background-color:#EF7C2D;
   color:#ffffff;
   text-decoration:none;
   padding:5px;
   font-size:0.750rem;
   border:1px solid #EF7C2D;
   line-height:120%;
   margin-top:12px;
   border-radius: 5px;
}
.book:hover {background-color:#ffffff;color:#00387B;}

.linkButton,
.dataForm .button {
   display:inline-block;
	padding:10px 10px;
	text-decoration:none;
   background-color:#000000;
   color:#ffffff;
   margin-top:14px;
   border:none;
}
.dataForm .button {font-size:0.938rem;text-transform:uppercase;padding:5px 35px;}
.linkButton:hover,
.dataForm .button:hover {background-color:#dedede;color:#000000;}

/**************** home *****************************/

.middleHome div[class^="three"]{text-align:center;padding:20px 20px 20px 0;}
.middleHome .largeFormat h4, .middleHome .largeFormat p {text-align:center;width:80%;margin-left:auto;margin-right:auto;}
.rule {border-top: 1px solid #cccccc;width: 60%;margin: auto;}

/**************** appointment form *****************************/

.largeFormat .dataForm {width: 100%;}
.largeFormat .twoCol30-70.dataForm dt {width:100%;float:none;padding-bottom:4px;font-weight:700}
.largeFormat .twoCol30-70.dataForm dd {width:100%;padding-left:0;margin-left:0;padding-bottom:20px;}
.largeFormat .twoCol30-70.dataForm input[type=text]{height:45px;font-size:1.250em;padding:6px;}
.largeFormat .twoCol30-70.dataForm .checklistH {color:#333333;display:block;float:left;margin-top:12px;padding-right:20px;}

 

/**************** our optoms *****************************/

.leftColImg {padding:20px 0;margin-bottom:20px;border-bottom:1px solid #cccccc;}
.leftColImg h3{margin-top:0;margin-bottom:10px;}
.leftColImg h4{margin-top:0;}
.leftColImg p {font-size:0.813em;}

/**************** locations *****************************/

.locationsPage h1 {border-bottom:1px solid #cccccc;padding-bottom:10px;}



